Psp求4.01m33程式

最近有出一個遊戲 叫﹝夢幻之星﹞,可是他psp韌體要求要4.01的..我之前改機才改到3.71版本... =..謝謝
3 answers 3